@charset "UTF-8";
/* CSS Document */
body{
	color: #1d1e1e;
	margin: 0 auto;
	padding: 0px;
	line-height: 1em;
	font-weight: 400;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

*{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

img{
	border: none;
	height: auto;
}

html{
	overflow-x: hidden;
}

.clearfix:after{
	content: ".";  
	display: block;  
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix{
	display: inline-table;
}

.clear{
	clear: both;
}

.left{
	float: left;
}

.right{
	float: right;
}

.block{
	overflow: hidden;
}

fit{
	object-fit: cover;
	font-family: 'object-fit: cover;';
}

img{
	line-height: 1em;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}

a,
a img{
	transition: 0.3s;
}

a:hover img{
	opacity: 0.8;
}

a[href^="tel:"] {
	pointer-events: none;
}

input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}

.sp{
	display: none;
}

.menu-trigger,
.menu-trigger span{
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	cursor :pointer;
}
.menu-trigger{
	position: fixed;
	width: 50px;
	height: 50px;
	background: #000;
	z-index: 999;
	right: 8px;
	top: 8px;
}
.menu-trigger span{
	position: absolute;
	background: #fff;
	width: 30px;
	height: 2px;
	left: 0;
	right: 0;
	margin: auto;
}
.menu-trigger span:nth-of-type(1){
	top: 15px;
}
.menu-trigger span:nth-of-type(2){
	top: 0;
	bottom: 0;
}
.menu-trigger span:nth-of-type(3){
	bottom: 15px;
}
.menu-trigger.active span:nth-of-type(1){
	-webkit-transform: translateY(9px) rotate(-45deg);
	transform: translateY(9px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2){
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3){
	-webkit-transform: translateY(-9px) rotate(45deg);
	transform: translateY(-9px) rotate(45deg);
}
.g-nav{
	display: none;
	position: fixed;
	top: 0;
	background-color: rgba(255,255,255,0.93);
	width: 100%;
	height: 100%;
}
.g-nav .list{
	padding: 80px 5% 0px;
}
.g-nav .list li{
	border-bottom: 1px dashed #666;
}
.g-nav .list li a{
	display: block;
	text-align: center;
	text-decoration: none;
	color: #333;
	font-size: 13px;
	padding: 20px 0;
}

.menu-trigger{
	display: none;
}

/*----------------------------contents----------------------------*/

header{
	width: 1260px;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0px 20px;
}

#fxd{
	position: fixed;
	width: 100%;
	background-color: #fff;
	top: 0px;
	z-index: 5;
}

header h1{
	float: left;
}

header #nav{
	float: right;
}

header #nav p#icon{
	text-align: right;
	padding-right: 45px;
	padding-bottom: 10px;
}

header #nav li{
	display: inline-block;
	font-size: 15px;
	padding-left: 25px;
	margin-left: 25px;
	border-left: 1px solid #000;
}

header #nav li a{
	color:#000;
	text-decoration: none;
	
}

#mainimg{
	height: 556px;
	background-image: url(../image/mainimg.jpg);
	background-size: cover;
	background-position: center center;
	margin-top: 93px;
}

#mainimg h2{
	font-size: 33px;
	line-height: 33px;
	font-weight: 400;
	padding-top: 150px;
	padding-left: 4%;
}

#mainimg h2 span{
	font-size: 16px;
	line-height: 16px;
	display: block;
	padding-top: 20px;
}

#mainimg p{
	font-size: 13px;
	line-height: 2em;
	padding-top: 30px;
	letter-spacing: 0.1em;
	padding-left: 4%;
}

#mainimg #scroll{
	padding-top: 70px;
	padding-left: 5%;
}

h2#catchy{
	text-align: center;
	font-size: 14px;
	line-height: 3.4em;
	letter-spacing: 0.1em;
	font-weight: 400;
	padding: 160px 0px 150px;
}

#main{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

#about{
	overflow: hidden;
	padding-bottom: 140px;
}

#about #cont{
	float: left;
	width: 510px;
}

#about #pic{
	float: right;
}

#about #cont h3,
h3.ttl{
	padding-top: 40px;
	font-size: 28px;
	line-height: 28px;
	font-weight: 400;
	letter-spacing: 0.05em;
}

#about #cont h3 span,
h3.ttl span{
	color: #4b4c4c;
	font-size: 14px;
	line-height: 14px;
	display: block;
	padding-top: 20px;
	letter-spacing: 0em;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}

#about #cont p{
	padding-top: 75px;
	font-size: 14px;
	line-height: 2em;
	letter-spacing: 0.01em;
}

#about_box #pic{
	float: right;
}

h3#service{
	text-align: center;
	padding-top: 0px;
}

h3#company{
	margin-top: -500px;
}

h3.center{
	text-align: center;
}

p#service_txt{
	font-size: 22px;
	line-height: 1.6em;
	text-align: center;
	padding: 55px 0px 30px;
}

.service_box{
	overflow: hidden;
	padding-top: 55px;
}

.service_box_odd .pic{
	float: left;
}

.service_box_even .pic{
	float: right;
}

.service_box_odd .cont{
	float: right;
	padding: 90px 35px 0px 60px;
	box-sizing: border-box;
	width: 500px;
	
}

.service_box_even .cont{
	float: left;
	padding: 90px 65px 0px 0px;
	box-sizing: border-box;
	width: 500px;
}

.service_box h4{
	font-size: 22px;
	line-height: 1.4em;
	font-weight: 400;
}

.service_box p{
	font-size: 14px;
	line-height: 2em;
	padding-top: 35px;
}

.service_box_last{
	padding-bottom: 90px;
}

h3#products{
	padding-top: 0px;
}

p#products_txt{
	padding: 35px 0px 45px;
	font-size: 14px;
	line-height: 2em;
	letter-spacing: 0.05em;
}

ul#products_list{
	padding-bottom: 50px;
}

ul#products_list li{
	margin-right: 38px;
	display: inline-block;
	margin-bottom: 55px;
}

ul#products_list li h5{
	padding-top: 20px;
	padding-bottom: 15px;
	font-size: 15px;
	line-height: 15px;
	font-weight: 400;
}

ul#products_list li p{
	font-size: 14px;
	line-height: 14px;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}

ul#products_list li:nth-child(3),
ul#products_list li:last-child{
	margin-right: 0px;
}

p#contactform_txt{
	text-align: center;
	font-size: 14px;
	line-height: 1.6em;
	padding-top: 65px;
	padding-bottom: 60px;
	letter-spacing: 0.05em;
}

p#pp_box{
	width: 835px;
	margin: 0 auto;
	text-align: left;
	font-size: 14px;
	line-height: 2em;
	height: 300px;
	overflow-y: scroll;
}

#pp_arow{
	text-align: center;
	padding: 45px 0px 35px;
}

#googlemap{
	width: 1200px;
	margin: 0 auto;
	padding-top: 30px;
}

#access_box{
	background-color: #ece6e2;
	padding: 400px 0px 55px;
	margin-top: -355px;
}

#access_box ul{
	text-align: center;
}

#access_box ul li{
	vertical-align: top;
	display: inline-block;
	padding: 0px 150px;
}

#access_box ul li:first-child{
	border-right: 1px solid #626363;
}

#access_box ul li p{
	font-size: 15px;
	padding-top: 35px;
	line-height: 1.4em;
}

#contact_bx{
	background-image: url(../image/contact_bg.jpg);
	background-position: center center;
	background-size: cover;
	padding: 85px 0px 65px;
	color:#fff;
	text-align: center;
}

#contact_bx h3 span{
	color:#fff;
}

p#contact_txt{
	font-size: 21px;
	line-height: 1.4em;
	padding-top: 45px;
	letter-spacing: 0.05em;
}

#contact_bx #tel{
	padding: 50px 0px 35px;
}

#contact_bx a{
	display: block;
	text-align: center;
}

footer{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0px;
}

#footer_cont{
	float: left;
	padding-top: 7px;
}

#footer_cont p#ft_t1{
	font-size: 19px;
	padding-top: 20px;
}

#footer_cont p#ft_t1 i{
	transform: rotate(-30deg);
	margin-right: 5px;
}

#footer_cont p#ft_t2{
	font-size: 11px;
	padding-top: 10px;
}

#footer_cont p#ft_t2 span{
	display: inline-block;
	margin-left: 20px;
}

#footer_cont p#ft_t3{
	font-size: 11px;
	padding-top: 20px;
}

#hana_qp{
	float: right;
}

address{
	padding: 25px 0px;
	background-color: #007e70;
	font-style: inherit;
}

.address_bx{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.address_bx p.pp{
	font-size: 12px;
	font-style: inherit;
	position: relative;
	z-index: 1;
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}

.address_bx p.pp a{
	color:#fff;
	text-decoration: none;
	font-style: inherit;
}

.address_bx p.pp a:hover{
	text-decoration: underline;
}

.address_bx p.cr{
	font-size: 10px;
	text-align: center;
	color:#fff;
	letter-spacing: 0.05em;
}

#flow{
	text-align: center;
	padding-bottom: 30px;
}

#company_bg{
	background-image: url(../image/company_bg.jpg);
	height: 795px;
	background-position: center top;
	background-size: cover;
}

#company_list{
	width: 930px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 50px;
	padding-bottom: 100px;
}

#company_list .left{
	width: 480px;
}

#company_list .right{
	width: 450px;
}

#company_list .block{
	padding-top: 30px;
}

#company_list p.t1{
	font-size: 14px;
	float: left;
	vertical-align: top;
	width: 95px;
	line-height: 1.4em;
}

#company_list p.t2{
	font-size: 13px;
	vertical-align: top;
	float: left;
	line-height: 1.4em;
}

#top_back{
	position: fixed;
	bottom: 30px;
	right: 30px;
}

.hamburger-nav{
	position: fixed;
	right: 0px;
	top: 0px;
	width: 100%;
	z-index: 6;
}

.hamburger-nav-toggle-btn {
	display: block;
	position: fixed;
	z-index: 3;
	border: 0 none;
	background: none;
}

.hamburger-nav-list {
	width: 100%;
	display: none;
	list-style: none;
	margin: 0;
	padding: 75px 0px 300px;
	float: none;
	background-color: rgba(255,255,255,0.9);
	position: fixed;
	top: 0px;
}

.hamburger-nav-list > li a {
	display: block;
	text-align: center;
	text-decoration: none;
	border-bottom: 1px dashed #1d1e1e;
	color: #1d1e1e;
	padding: 20px 0 17px;
	font-size: 14px;
	letter-spacing: 0.05em;
	margin-left: 5%;
	margin-right: 5%;
}

.hamburger-nav-toggle-btn{
	width: 30px;
	height: 25px;
	background-size: 30px 25px;
	position: absolute;
	top: 23px;
	right: 20px;
	background-image: url(../image/menu.png);
}

.open{
	background-image: url(../image/peke.png);
}

.hamburger-nav{
	display: none;
}

#form{
	width: 750px;
	margin: 0 auto;
}

#form th{
	font-size: 14px;
	text-align: left;
	font-weight: 400;
	width: 330px;
	padding-top: 20px;
	padding-bottom: 25px;
	vertical-align: top;
}

#form th span{
	display: inline-block;
	margin-left: 20px;
}

#form td{
	padding-bottom: 25px;
}

#form td input{
	width: 325px;
	height: 52px;
	background-color: #ececec;
	padding-left: 10px;
	box-sizing: border-box;
	border: none;
}

#form td textarea{
	width: 415px;
	height: 175px;
	background-color: #ececec;
	padding: 10px;
	box-sizing: border-box;
	border: none;
}

.checkbox_btn{
	margin-left: 330px;
	font-size: 14px;
}

.checkbox_btn input{
	margin-right: 5px;
}

p#check_click{
	margin-left: 330px;
	padding-top: 30px;
	font-size: 12px;
	line-height: 1.8em;
}

p#check_click a{
	color:#1d1e1e;
}

#submit{
	margin: 30px 0px 100px 330px;
}

#submit input{
	width: 224px;
	line-height: 55px;
	border: 1px solid #000;
	text-align: center;
	font-size: 14px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	letter-spacing: 0.05em;
	cursor: pointer;
	background-color: #fff;
}

h3.c_upr{
	padding-top: 75px;
	padding-bottom: 50px;
}

#formWrap h4{
	padding-bottom: 20px;
	font-weight: 400;
}

p.error_messe{
	margin-bottom: 10px !important;
	font-size: 14px;
}

.inner_submit{
	margin: 50px auto 100px !important;
	text-align: center;
}

.inner_submit input{
	margin: 0px 10px;
}

p#thanks{
	font-size: 18px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
}

a#back_home{
	width: 200px;
	margin: 100px auto 50px;
	line-height: 48px;
	font-size: 14px;
	color: #1d1e1e;
	text-decoration: none;
	display: block;
	border: 1px solid #1d1e1e;
}